Subject: Re: TDS breakdown
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Jenny Ortega <[email-masked]>, Virat Joshi <[email-masked]>
Cc: "Shree Vats (Accountant)" <[email-masked]>, Swati Shukla <[email-masked]>
Date: Mon, 15 Apr 2019 11:43:25 +0000

Hi Jenny

You are asking for TDS deduction details for which month. Please confirm i will try to explain it to you.

As far as the TDS certificate is concerned i.e. not possible yet as the return will be filed till 31st May and tds certificate will generate after 15th of June only.

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Jenny Ortega <[email-masked]>
Sent: Monday, April 15, 2019 3:46 PM
To: Virat Joshi
Cc: Shree Vats (Accountant); Swati Shukla; Swati Shukla (LSM ACCOUNTS)
Subject: Re: TDS breakdown

Hi Viraat

I still haven't received the TDS breakdown and I requested long time back. Also as I'm leaving this FRIDAY April 19th I need a TDS certificate from the company for FRRO purposes. Can you please issue it by Friday?

Thanks
Jenny

________________________________
From: "viraat" <[email-masked]>
To: "Jenny Ortega" <[email-masked]>, "Monika Bhatia, Accountant" <[email-masked]>
Cc: "Swati Shukla" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Sent: Tuesday, 9 April, 2019 19:51:40
Subject: Re: TDS breakdown

Hi Shree vats,

Please provide this information to Jenny

Kind regards,
Viraat
________________________________
From: Jenny Ortega <[email-masked]>
Sent: 09 April 2019 18:18
To: Swati Shukla (LSM ACCOUNTS); Swati Shukla
Cc: Virat Joshi
Subject: TDS breakdown

Hi Swati

Could you please provide me the details of the TDS deductions that the company has made for me?

Also I just checked my profile on the Income tax department and there's just a deposit of 19644 inr, when would be the total be deposit?

Thanks
Jenny Ortega